/*
Theme Name:   Fairy Child
Description:  Fairy Child Theme
Author:       Paul
Template:     fairy
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         grid-layout, one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-logo, custom-menu, featured-images, translation-ready, footer-widgets, custom-colors, custom-header, editor-style, rtl-language-support, theme-options, threaded-comments, blog, news
Text Domain:  fairychild
*/

div.site-branding
{
    display: inline-flex;
    align-items: center;
}

h1.site-title, p.site-title
{
    margin-top: 0;
    margin-bottom: 0;
    padding: 0.6rem;
    text-transform: Capitalize;
}

.wp-block-search .wp-block-search__button {
    background-color: #24A8DF;
    border: 1px solid #24A8DF;
}